# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-perl
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl-devel perl-podlators
# END SourceDeps(oneline)
%define module   MKDoc-XML

Name:       perl-%{module}
Version:    0.75
Release:    alt2_6
License:    GPL or Artistic
Group:      Development/Perl
Summary:    The MKDoc XML Toolkit
Url:        http://search.cpan.org/dist/%{module}
Source:     http://www.cpan.org/modules/by-module/MKDoc/%{module}-%{version}.tar.gz
BuildRequires: perl(Scalar/Util.pm)
BuildRequires: perl(Test/More.pm)
BuildArch: noarch
Source44: import.info


%description
MKDoc is a web content management system written in Perl which focuses on
standards compliance, accessiblity and usability issues, and multi-lingual
websites.

%prep
%setup -q -n %{module}-%{version} 

%build
%{__perl} Makefile.PL INSTALLMAN1DIR=%_man1dir INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%files
%doc Changes README META.yml
%perl_vendor_privlib/MKDoc

%changelog
* Tue Oct 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.75-alt2_6
- update by mgaimport

* Tue Sep 02 2014 Cronbuild Service <cronbuild@altlinux.org> 0.75-alt2_5
- rebuild to get rid of unmets

* Tue Oct 29 2013 Igor Vlasenko <viy@altlinux.ru> 0.75-alt1_5
- mga update

* Mon Aug 12 2013 Igor Vlasenko <viy@altlinux.ru> 0.75-alt1_4
- mgaimport update

* Thu Jul 25 2013 Igor Vlasenko <viy@altlinux.ru> 0.75-alt1_3
- converted for ALT Linux by srpmconvert tools

